<?xml version="1.0"?>
<doc>
<assembly>
<name>
Component_Managment
</name>
</assembly>
<members>
<member name="T:Component_Managment.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:Component_Managment.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:Component_Managment.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="F:Component_Managment.ClsFunctions.dt_Currencies_All">
 <summary>
 by: Mohammed Alsamet
 (+967)770135411
 2019/06/15
 </summary>
</member>
<member name="P:Component_Managment.ClsFunctions.Safe_Emp">
 <summary>
 مخزون المستخدم الحالي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.ClsFunctions.Stock_Emp">
 <summary>
 خزنة المستخدم الحالي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.ClsFunctions.Box_Emp">
 <summary>
 رقم حساب الصندوق  المستخدم الحالي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.ClsFunctions.Bank_Emp">
 <summary>
 رقم حساب البنك  المستخدم الحالي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.IsTax">
 <summary>
 تفعيل الضريبة في الفواتير
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.PriceWithTax">
 <summary>
 تفعيل السعر شامل الضريبة في المبيعات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.PriceWithTax_Push">
 <summary>
 تفعيل السعر شامل الضريبة في المشتريات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.PayOutStored">
 <summary>
 هل يسمح بالبيع بدون رصيد في المخزن
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.Is_MaregItem_Inv">
 <summary>
 دمج الكمية اذا تم تكرار صنف في نفس الفاتورة
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.WithOut_Experdate">
 <summary>
 دمج الكمية اذا تم تكرار صنف في نفس الفاتورة
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.IsSaleOutCost">
 <summary>
 السماح بالبيع بدون كلفة  
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.Inv_Types_Sale">
 <summary>
 طريقة الدفع الافتراضي للمبيعات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.Inv_Types_Prush">
 <summary>
 طريقة الدفع الافتراضي للمشتريات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.Defolt_Vat_Types">
 <summary>
 فئة الضريبة الافتراضي 
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.Is_Save_Syn">
 <summary>
 السماح بالبيع بدون كلفة  
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.Is_Auto_Syn">
 <summary>
 السماح بالبيع بدون كلفة  
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_CFG_INVOICES.Mints_Auto_Syn">
 <summary>
 السماح بالبيع بدون كلفة  
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Is_Serveces_PC">
 <summary>
 هل الجهاز عبارة عن سيرفر رئيسي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="P:Component_Managment.Cls_Initialization.BackUp_Open">
 <summary>
 نسخ الاحتياطي عند فتح النظام
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="P:Component_Managment.Cls_Initialization.BackUp_Close">
 <summary>
 نسخ الاحتياطي عند اغلاق النظام
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Path_BackUp">
 <summary>
 مسار النسخ الاحتياطي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.P_Defult_Cust">
 <summary>
 رقم العميل الإفتراضي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.P_Defult_Resou">
 <summary>
 رقم المورد الإفتراضي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Is_OpenFrm_WithOut">
 <summary>
 عرض الشاشات بشكل منفصل عن الشاشة الرئيسية في النظام
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Auto_Syn_Data">
 <summary>
 تفعيل المزامنة بين الفروع و المركز الرئيسي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="P:Component_Managment.Cls_Initialization.CustomPrint_Inv">
 <summary>
 طباعة فاتورة الزبون مع فاتورة الكاشير في نقطة البيع
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.GroupsPrintPage">
 <summary>
 طباعة فاتورة الكاشير بحسب التصنيفات كل تصنيف في صفحة
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.GroupsPrintName">
 <summary>
 طباعة التصنيفات بحسب اسم الطابعة
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Stop_Frm_Pymint">
 <summary>
 توقيف شاشة الدفع في نقاط البيع
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Stop_Pos_Casher_Print">
 <summary>
 توقيف طباعة الكاشير الرئيسيه في نقاط البيع 
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Reset_Seqans">
 <summary>
 اعادة تسلسل نقاط بيع المطاعم بشكل يومي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_no_Assignment">
 <summary>
 حساب مكافئة الموظفين
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_no_Advances">
 <summary>
 حساب سلف الموظفين
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_no_Covenant">
 <summary>
 حساب عهد الموظفين
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_no_Emp">
 <summary>
 حساب الموظفين الرئيسي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Show_Tapg_Prace">
 <summary>
 عرض اعدادات رسوم التبغ في الشاشات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Tax2">
 <summary>
 رقم حساب ضريبة القيمة المضافة2
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Rpt_With_Tax_Inv">
 <summary>
  عرض الضريبة في التقرير الفواتير الرئيسية
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.tax2">
 <summary>
 نسبة الضريبة2
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.tax_no2">
 <summary>
 رقم الضريبة2
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Rpt_With_Tax">
 <summary>
  عرض الضريبة في التقرير نقطة المبيعات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Caher_Printer">
 <summary>
 تحديد طبعة الكاشير
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Time_Syn_Data">
 <summary>
 تحديد كل كم دقيقة تتم عملية المزامنة
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Prush">
 <summary>
 رقم حساب المشتروات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Pay">
 <summary>
 رقم حساب المبيعات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Tax_Pay">
 <summary>
 رقم حساب ضريبة المبيعات1
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Tax_Pruch">
 <summary>
 رقم حساب ضريبة المشتريات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Descount">
 <summary>
 رقم حساب  الخصم النقدي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_First_Balance">
 <summary>
 رأس مال أرصدة أول المدة
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_First_Story">
 <summary>
 مخزون بضاعة أول المدة
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Salary">
 <summary>
 حساب مصروف المرتبات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Premium_Emp">
 <summary>
 حساب خصومات وعقوبات الموظفين
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Transfer_Between_Stores">
 <summary>
حساب وسيط تحويل بين المخازن
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.TxtAcc_Transfer_Between_Bransh">
 <summary>
 حساب وسيط تحويل بين الفروع
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Commissions_Khat">
 <summary>
 حساب وسيط   توزيع القات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Broker_Account_Khat">
 <summary>
 حساب عمولة توزيع القات
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Com">
 <summary>
 حساب عمولة العملاء و المندوبين 
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Acc_Profit_Loss">
 <summary>
 حساب الارباح والخسائر
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.Exchangeval">
 <summary>
 سعر صرف الدولار
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.P_Acc_Level">
 <summary>
 مستويات الدليل المحاسبي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="P:Component_Managment.Cls_Initialization.P_Dec_Round">
 <summary>
 تقريب الارقام العشرية 
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
 
</member>
<member name="F:Component_Managment.Cls_SyncData.ENC">
 <summary>
 by: Mohammed Alsamet
 (+967)770135411
 2019/09/21
 </summary>
</member>
<member name="M:Component_Managment.Conction_DB.OprationDB(System.String,System.Data.SqlClient.SqlConnection@,System.Data.SqlClient.SqlTransaction@)">
 <summary>
 تنفيذ عمليات الاضافة والتعديل و الحذف المباشرة
 </summary>
 <param name="sql"></param>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Conction_DB.Fill_DataTable(System.String)">
 <summary>
تعبئة  Data Table 
 </summary>
 <param name="sql"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Conction_DB.Max_ID(System.String,System.String,System.String@,System.Data.SqlClient.SqlConnection@,System.Data.SqlClient.SqlTransaction@)">
 <summary>
 ارجاع اكبر قيمة
 </summary>
 <param name="Cull"></param>
 <param name="Table_Name"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Conction_DB.Min_ID(System.String,System.String,System.String@,System.Data.SqlClient.SqlConnection@,System.Data.SqlClient.SqlTransaction@)">
 <summary>
 ارجاع اقل قيمة
 </summary>
 <param name="Cull"></param>
 <param name="Table_Name"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Conction_DB.Max_Next_ID(System.String,System.String,System.String@,System.Data.SqlClient.SqlConnection@,System.Data.SqlClient.SqlTransaction@)">
 <summary>
 ارجاع اكبر قيمة مع الزيادة برقم
 </summary>
 <param name="Cull"></param>
 <param name="Table_Name"></param>
 <param name="Cond"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Conction_DB.Get_Colum_Count(System.String,System.String,System.String,System.Data.SqlClient.SqlConnection@,System.Data.SqlClient.SqlTransaction@)">
 <summary>
 ارجاع عدد الصفوف لعمود محدد
 </summary>
 <param name="Cull"></param>
 <param name="Table_Name"></param>
 <param name="condations"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Conction_DB.Get_Colum_One_Val(System.String,System.String,System.String,System.Data.SqlClient.SqlConnection@,System.Data.SqlClient.SqlTransaction)">
 <summary>
 ارجاع قيمة واحدة
 </summary>
 <param name="Cull"></param>
 <param name="Table_Name"></param>
 <param name="condations"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Conction_DB.Get_Colum_Sum(System.String,System.String,System.String,System.Data.SqlClient.SqlConnection@,System.Data.SqlClient.SqlTransaction)">
 <summary>
 جمع عمود
 </summary>
 <param name="Cull"></param>
 <param name="Table_Name"></param>
 <param name="condations"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:Component_Managment.Functions.Is_ValueHave(System.Object@)">
 <summary>
 دالة التحقق من وجود بيانات
 </summary>
 <param name="val">v</param>
 <returns>a</returns>
 <remarks>b</remarks>
</member>
<member name="M:Component_Managment.Functions.Nvl(System.Object,System.Object)">
 <summary>
 دالة استبدال قيمة بدل قيمة
 </summary>
 <param name="op"></param>
 <param name="vl"></param>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="P:Component_Managment.MainClass.IsBranch_Main">
 <summary>
 هل الفرع مركز رئيسي
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="P:Component_Managment.MainClass.LocalCoins">
 <summary>
 عملة النظام الرئيسية
 </summary>
 <value></value>
 <returns></returns>
 <remarks></remarks>
</member>
</members>
</doc>
